------ CRIAÇÃO DE CAMPOS PARA AS TABELAS EST_PROD_TRANSF_IT  CONFORME CHAMADO FARMAGOI-3250
IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_TRANSF_IT' AND COLUMN_NAME = 'VLR_CUSTO_PROD_ORIG')

BEGIN
	ALTER TABLE EST_PROD_TRANSF_IT ADD VLR_CUSTO_PROD_ORIG MONEY NULL
END

